#EVCountry

EVCountry was created to replace keeping a copy of the countries in the core, which was removed in Dec 2014. This plugin provides a table of all supported countries, along with an admin interface to manage the list of countries.

The admin interface is located at /admin/ev_country/countries

This plugin should be used, phasing out the use of a 'master' countries table being kept in every root project. This such as e-commerce sites should reference this plugin's table for things like the customer address country.

The usual rules apply - extend, dont edit the plugin.

###Installation

Require the EVCountry plugin in your composer.json file.

Add the following your bootstrap file plugin array, like so:

<pre>
	'EvCountry' => array(
		'bootstrap' => true,
		'routes' => true
	)
</pre>

Run the migrations to import the table.

All done!